//Убедительная просьба не изменять данные, все изменения могут привести к печальному исходу!

[ach]
ach01=0
ach02=0
ach03=0
ach04=0
ach05=0
ach06=0
ach07=0
ach08=cmkgjuntnvjckgjfi
ach09=ifgnfghuehrugjskg
